/********************************************************************
 * Copyright © 2004 VHA. All rights reserved
 ********************************************************************/

/*
 * Created on Feb 14, 2005
 *
 */
package gov.va.med.esr.common.persistent.hibernate;

import junit.framework.Test;
import junit.framework.TestSuite;

// Java classes

// Library classes

// Framework classes

// EDB Classes

/**
 * @author Yi He
 * @version 1.0
 */
public class VBATestSuite{
	public static Test suite() {
		TestSuite suite= new TestSuite("VBA Tests");
		suite.addTestSuite(IncompetenceRulingTest.class);
		return suite;
	}
}

